﻿@import url('/css/header.css');
body{padding:0;margin:0;font-family:"微软雅黑";color:#333;font-size:12px}
*{box-sizing:border-box}
div,form,h1,h2,h3,h4,img,input,p,span,textarea{margin:0;padding:0;font-weight:400}
strong *,b *{font-weight:bold}
input{line-height:20px;height:20px;vertical-align:middle;margin:0;padding:0}
.input{line-height:38px;background:url(../images/guess/input_bg.gif) repeat-x;border:1px solid #CCC;height:38px;margin-top:5px;margin-bottom:5px;border-radius:2px;padding-right:5px;padding-left:5px}
.h_main{margin-left:auto;margin-right:auto;width:950px}
.mytable tr td.w{color:#C11013}
.mytable tr td.d{color:#06c}
.mytable tr td.l{color:#090}
ul{margin:0;padding:0;list-style-type:none}
li{vertical-align:bottom}
img{border-width:0}
a:link,a:visited{text-decoration:none;color:#333}
a:hover{color:#C30;text-decoration:none}
a.pk:link{color:#00F;text-decoration:none;font-size:12px;font-weight:700}
a.pk:visited{color:#00F;text-decoration:none;font-size:12px;font-weight:700}
a.pk:hover{color:red;font-size:12px;text-decoration:underline;font-weight:700}
.clear{clear:both}
#sd{background-image:none}
#main{width:942px;background-color:#FFF;clear:both;margin:0 auto 0 auto;padding:0 4px 10px 4px}
#left,#right{float:left}
#left{width:710px}
#left2{float:left;width:90px}
#right2{float:right;width:145px}
#middle{float:left;margin:0 6px;width:690px}
#middle2{float:left;margin:0 6px;width:720px}
.gamelist{border:0 solid #666;width:270px}
.gamelist li{float:left;width:90px}
.gamelist2{border:0 solid #666;width:90px}
.gamelist2 li{float:left;width:90px}
.gamelist li a,.gamelist li a:visited,.gamelist2 li a,.gamelist2 li a:visited{color:#666;background-image:url(../images/lsd.gif);display:block;height:24px;padding-left:10px;background-position:left top;line-height:24px;border-bottom:1px solid #C6C6C6}
.gamelist li a:hover,.gamelist2 li a:hover{background-image:url(../images/lsd.gif);background-position:left -24px;color:#DA6730;text-decoration:none}
.ad{margin-bottom:4px}
.ki1 td{color:#FFF;background-color:#4F608C}
.a1{text-align:right;padding-right:5px}
.a2{text-align:left;padding-left:5px}
.ts1{background-color:#FFF;line-height:21px}
.ts2{background-color:#F4F8FF;line-height:21px}
.fortime{color:#06C}
.td_half{COLOR:red;cursor:pointer}
.red,a.red{color:#c30}
.green,a.green{color:#090}
.blue,a.blue{color:#06C}
.red_bg{background:#c30;color:#FFF}
.red2_bg{background:#ed9700}
.blue_bg{background:#608ec4}
.red2{COLOR:red}
.td_scoreR{FONT-WEIGHT:bold;CURSOR:hand;COLOR:red}
.rstool{float:right;padding:4px 3px 0 0}
.rstool img{margin:0 1px}
.fr img{margin:0 2px}
#main2{background-color:#F7F7F7;padding:4px;clear:both;border-right:1px solid #C6C6C6;border-bottom:1px solid #C6C6C6;border-left:1px solid #C6C6C6}
.main2_tool{background:url(../images/m2_bg.gif) repeat-x;height:25px;margin-top:6px}
.main2_tool li{float:left;margin-right:3px}
.main2_tool li a{line-height:25px;font-weight:700;display:block;height:25px;width:90px;text-align:center}
.m_on a,.m_on a:hover,.m_on a:visited{color:#F30;background-image:url(../images/ll_on.gif);text-decoration:none}
.m_off a,.m_off a:visited{color:#642100;background-image:url(../images/ll.gif)}
.m_off a:hover{color:#F60;text-decoration:none}
.gre a,.gre a:visited{display:block;line-height:20px;width:66px;color:#FFF}
.gre a:hover{color:#C30;background-color:#FF9;text-decoration:none}
.tool2{background:url(../images/stool_bg.gif) repeat-x;height:29px;margin-top:8px;margin-bottom:6px}
.tool2 li{float:left;margin-right:2px}
.tool2 li a,.tool2 li a:visited{text-align:center;display:block;height:23px;width:80px;padding-top:6px}
.t2_on a,.t2_on a:hover,.t2_on a:visited{color:#FFF;background-image:url(../images/s1.gif);font-weight:700}
.t2_off a,.t2_off a:visited{color:#900;background-image:url(../images/s2.gif)}
.t2_off a:hover{color:#339;text-decoration:none}
.tool3{border-bottom:3px solid #D15941;height:26px;margin-top:3px}
.tool3 li{float:left;margin-right:3px}
.tool3 li a{line-height:26px;text-align:center;display:block;height:26px;width:100px}
.t3_on a,.t3_on a:hover,.t3_on a:visited{font-weight:700;color:#FFF;background-image:url(../images/pl1.gif)}
.t3_off a,.t3_off a:visited{background-image:url(../images/pl2.gif)}
.t3_off a:hover{color:#F60;text-decoration:none}
.ded td{color:#FFF}
.de2 td{background-color:#EAEEE1;text-align:center}
.de2 a{line-height:16px;display:block}
.de2 a:hover{color:#F30;background-color:#FF9;text-decoration:none}
.kk{font-size:12px;display:block;line-height:30px;padding-left:10px;margin-top:3px}
.datatitle{display:block;line-height:20px;padding-bottom:9px;padding-left:10px}
.rightool{border:1px solid #C6C6C6;clear:both;margin-bottom:6px;text-align:center}
.rightool{CLEAR:both;MARGIN-BOTTOM:6px;TEXT-ALIGN:center;background-color:#EEF3F9;border-left:solid 1px #AFC7E0;border-right:solid 1px #AFC7E0;border-bottom:solid 1px #AFC7E0;background-image:url(../images/ts_bg.gif);background-repeat:no-repeat;background-position:top}
.tit{BORDER-RIGHT:#c6c6c6 1px solid;BORDER-TOP:#c6c6c6 1px solid;PADDING-LEFT:7px;FONT-WEIGHT:bold;FONT-SIZE:12px;BACKGROUND-IMAGE:url(../images/lr_title.jpg);BORDER-LEFT:#c6c6c6 1px solid;COLOR:#FFF;LINE-HEIGHT:30px}
.fontse a{background:url(../images/font.gif) repeat-x;font-weight:700;border:1px solid #D1D1D1;margin-left:3px;margin-right:3px;display:block;float:left;padding-right:4px;padding-left:4px}
.fontse a:hover{color:#039;background-image:url(../images/font2.gif);border:1px solid #09F;text-decoration:none}
.e12:link,.e12:visited{font-size:13px}
.e14:link,.e14:visited{font-size:14px}
.bule{background-color:#F4F9FB;border-top:1px solid #C6C6C6;border-bottom:1px solid #C6C6C6;padding-top:6px;padding-right:0;padding-bottom:6px;padding-left:1px}
.bule p{display:block;padding-left:2px;padding-top:1px;padding-bottom:1px}
.bule p input{margin-right:2px}
.toptool{clear:both;height:24px;padding:0 2px 3px 3px}
.tg1{float:left}
.tg2{float:left;display:block;width:130px;text-align:center;line-height:24px}
.tg3{float:left;display:block;line-height:22px}
.tg3 li{float:left;margin-left:4px}
.tg3 li a{display:block;text-align:center;height:23px;float:left;line-height:22px}
.tg3 .yu1 a,.tg3 .yu1 a:visited{background-image:url(../images/hyss.gif);background-repeat:no-repeat;background-position:left -92px;width:58px}
.tg3 .yu1 .selected:hover,.tg3 .yu1 .selected:link,.tg3 .yu1 .selected:visited,.tg3 .yu1 a:hover{background-image:url(../images/hyss.gif);background-repeat:no-repeat;background-position:left -115px;text-decoration:none}
.tg3 .yu2 a,.tg3 .yu2 a:visited{background-image:url(../images/hyss.gif);background-repeat:no-repeat;background-position:left -138px;width:44px}
.tg3 .yu2 .selected:hover,.tg3 .yu2 .selected:link,.tg3 .yu2 .selected:visited,.tg3 .yu2 a:hover{background-image:url(../images/hyss.gif);background-repeat:no-repeat;background-position:left -161px;text-decoration:none}
.tg3s{float:left;display:block;line-height:22px}
.tg3s li{float:left;margin-left:4px}
.tg3s li a{display:block;text-align:center;height:23px;float:left;line-height:23px;color:#930}
.tg3s .sh1 a,.tg3s .sh1 a:visited{background-image:url(../images/hyss.gif);background-repeat:no-repeat;background-position:left top;width:58px}
.tg3s .sh1 .selected:hover,.tg3s .sh1 .selected:link,.tg3s .sh1 .selected:visited,.tg3s .sh1 a:hover{background-image:url(../images/hyss.gif);background-repeat:no-repeat;background-position:left -23px;color:#FFF;text-decoration:none}
.tg3s .sh2 a,.tg3s .sh2 a:visited{background-image:url(../images/hyss.gif);background-repeat:no-repeat;background-position:left -46px;width:30px}
.tg3s .sh2 .selected:hover,.tg3s .sh2 .selected:link,.tg3s .sh2 .selected:visited,.tg3s .sh2 a:hover{background-image:url(../images/hyss.gif);background-repeat:no-repeat;background-position:left -69px;color:#FFF;text-decoration:none}
.Companys{clear:both;height:28px;margin-top:3px}
.Companys li{float:left;margin-right:5px}
.Companys a,.Companys a:visited{line-height:22px;background-image:url(../images/coms2.gif);height:23px;width:66px;text-align:center;display:block}
.Companys a:hover{background-image:url(../images/coms3.gif);text-decoration:none}
.Companys .selected span{background:url(../images/coms1.gif) no-repeat right;display:block;color:#FFF}
.secl a{line-height:23px;background-image:url(../images/df.gif);text-align:center;display:block;height:23px;width:63px;float:left;margin-right:5px}
.secl a:hover{background-image:url(../images/df.gif);background-position:left -23px;color:#06C;text-decoration:none}
#bottom{background-color:#FFF;text-align:center;line-height:20px;width:950px;margin:10px auto 0}
.down,.firstodds,.up{line-height:16px}
.up{background-color:#FFb0c8}
.down{background-color:#DCFFB9}
#DivLeague{background-color:#FFF;padding:1px;width:480px;border:2px solid #666;left:100px;top:25px;z-index:5;position:absolute;visibility:hidden}
#DivCountry{background-color:#FFF;width:272px;position:absolute;left:-6px;border:2px solid #666;top:0;z-index:5;visibility:hidden}
#DivCountry .header,#DivFunction .header,#DivLeague .header{float:left;font-size:11px;font-weight:700;padding-left:15px}
#DivLeague li{line-height:22px;display:block;float:left;width:100px;padding-left:5px}
#DivFunction{top:0;left:686px;width:125px;position:absolute;border:solid 2px #666;line-height:22px;background-color:#fff;z-index:8;padding:2px;visibility:hidden}
#divMatchType3{visibility:hidden;top:-6px;width:60px;position:absolute;border:solid 2px #666;line-height:22px;text-align:center;background-color:#fff;z-index:8;padding:3px;left:270px}
.cc a{float:right;background-image:url(../images/cc.gif);display:block;height:13px;width:15px;margin-top:1px}
.sotit{border-bottom:1px solid #E1E1E1;height:18px;padding-top:2px;padding-right:6px;padding-bottom:0;padding-left:6px;line-height:18px;background-color:#F5F4EF;margin-bottom:6px}
.bts{display:block;clear:both;padding:8px 0 8px 0;text-align:center}
.bts input,.vsbtn{margin:0 3px;font-weight:700;background-color:#E2F5FA;border:1px solid #AEC6EC;color:#06C;line-height:18px;cursor:pointer}
.rbl{padding:4px;text-align:center;font-weight:700;border-bottom:1px solid #AEC6EC;color:#06C;margin-bottom:5px}
.oddstd{line-height:16px}
.odds1{color:#800}
.odds2{color:#000}
.odds3{color:#00b}
.l1{float:left;margin-left:10px;background:url(../images/ds.gif) no-repeat left;padding-left:12px;line-height:20px}
.l1 a{font-weight:700}
.l2{float:right;padding:2px 2px 0 0}
.l2 img{margin:0 2px}
.contest{font-weight:700;background-color:#FFFACC}
.date_li{height:28px;line-height:28px;background-image:url(../images/date_li.gif);padding-left:10px;border-bottom:3px solid #FD8F20}
.date_li a,.date_li a:visited{display:block;float:left;padding:0 7px;background:url(../images/date_li2.gif) no-repeat right;color:#fff}
.date_li a:hover{background:url(../images/date_li22.gif);text-decoration:none}
.date_li b{display:block;float:left;padding:0 8px;background-image:url(../images/date_lihover.gif);color:#FFF}
.title22{line-height:21px;height:21px;font-weight:700;color:#FFF;background-image:url(../images/tit2_bbg.gif);padding-left:18px}
.set1:link,.set1:visited{padding-left:13px;background:url(../images/re.gif) no-repeat left top;margin:0 8px 0 4px}
.scoretitle{font-weight:700;color:#444;background-color:#CBE4FB;line-height:26px;text-align:center}
.Leaguestitle{background-color:#E0E9F6}
.oddstable{background-color:#C6C6C6}
.oddstable td{line-height:17px;text-align:center}
.ivsiinfo_td{background-color:#72B0E9;color:#FFF;font-weight:700}
.ivsiinfo_td a,.ivsiinfo_td a:visited{color:#FFF;display:block;background-color:#1F76C5}
.ivsiinfo_td a:hover{color:#C30;background-color:#FF0;text-decoration:none}
.tdlink a:link{color:#00328F}
.tdlink a:visited{color:#00328F}
.tdlink a:hover{color:red;text-decoration:none}
.STYLE4{color:#FFF}
.STYLE6{color:#006CC6}
.lsm1{CURSOR:hand;COLOR:#fff;BACKGROUND-COLOR:#3067B1}
.lsm2{CURSOR:default;COLOR:#036;PADDING-TOP:3px;HEIGHT:16px;TEXT-DECORATION:none}
.lsm3{CURSOR:hand;COLOR:#fff;BACKGROUND-COLOR:#F4731F}
.redf{FONT-SIZE:12px;color:red}
.redf a:link{color:red}
.redf a:visited{color:red}
.redf a:hover{color:#000;text-decoration:none;font-weight:700}
.etime{FONT-SIZE:12px}
.t12{font-size:12px}
.tdlink2{border:0 solid #8DB3C2}
.tdlink2 a:link{color:#00328F}
.tdlink2 a:visited{color:#00328F}
.tdlink2 a:hover{color:red;text-decoration:none}
.STYLE9{color:#000}
.STYLE11{color:red;font-weight:700}
.STYLE12{color:#060;font-weight:700}
.nav_select li{float:left;width:105px;height:28px;line-height:28px;text-align:center;margin-right:3px;list-style-type:none}
.nav_select a:link,.nav_select a:visited{color:#333}
.nav_select a:hover{color:red;text-decoration:none}
.t3_on a,.t3_on a:hover,.t3_on a:link,.t3_on a:visited{font-weight:700;color:#FFF;background-image:url(/images/pl1.gif)}
.t3_off a,.t3_off a:visited{background-image:url(/images/pl2.gif)}
.t3_off a:hover{color:#F60;text-decoration:none}
.tool3{border-bottom:3px solid #D15941;height:26px;margin-top:3px}
.tool3 li a{line-height:26px;text-align:center;display:block;height:26px;width:100px}
.tdsolid{margin-top:6px;line-height:130%}
.cupmatch_rw1{background:url(/Images/mbg1.gif);width:154px}
.cupmatch_rw2{background:url(/Images/mbg2.gif);width:154px}
.main_title,.main_title1{font-size:14px;line-height:24px;font-weight:700;color:#FFF;text-align:center;margin-top:6px;border-top:1px solid #8DB3C2;border-right:1px solid #8DB3C2;border-left:1px solid #8DB3C2;background-image:url(/Images/td_bg2.jpg)}
.nav_selected{background:url(/Images/g_r1_c1.jpg);color:#fff;font-weight:700}
.nav_selected a{color:#fff}
.nav_selected a:link{color:#fff}
.nav_selected a:hover{color:#fff}
.nav_selected a:visited{color:#fff}
.nav_unselected{background:url(/Images/g_r1_c3.jpg);color:#000;text-decoration:none}
.bg{height:100%;width:100%;left:0;top:0;background:#000;filter:alpha(opacity=30);-moz-opacity:.3;-khtml-opacity:.3;opacity:.3;z-index:3;position:fixed}
.QRCode{position:absolute;z-index:4;background:#FFF;width:200px;left:50%;top:300px;margin-left:-130px;font-size:14px;text-align:center;padding:20px 30px}
.QRCode .close{position:absolute;top:5px;right:5px;background:url(../images/user/close.jpg) no-repeat center center;height:32px;width:32px}
.QRCode .img{height:200px;width:200px;margin-right:auto;margin-left:auto;background:#EFEFEF;margin-bottom:10px;position:relative}
.QRCode .img i{height:32px;width:32px;margin-top:-16px;margin-left:-16px;position:absolute;left:50%;top:50%;display:block}
.QRCode .payNum{display:block;font-size:22px;line-height:40px;color:#FF6500;font-weight:400}
.popupWin{position:absolute;z-index:100;background:#FFF;width:400px;left:50%;top:300px;box-shadow:0 0 10px #000;margin-left:-200px}
.popupWin .msgBox{color:#FFF;background:#c30;display:inline;border-radius:3px;padding-right:4px;padding-left:4px;margin-left:2px;text-align:center;position:relative;float:right}
.popupWin .msgBox .action_po{display:block;line-height:30px;padding-top:2px;text-align:left;white-space:nowrap;height:30px}
.popupWin .msgBox .action_po_top{line-height:30px;display:block;padding-left:42px;padding-right:10px}
.popupWin .msgBox .wrong1{background:url(https://passport.58.com/pic2/ui6/my/images/verification-ui6.gif) no-repeat 0 -190px;position:absolute;left:-5px;top:8px;color:#F93501;border-right:1px solid #FFC7C7}
.popupWin .msgBox .wrong1 .action_po_bot{background:url(../images/verification-ui6.gif) no-repeat left bottom;display:block;height:2px;overflow:hidden}
.popupWin .msgBox .action1{background:url(https://passport.58.com/pic2/ui6/my/images/verification-ui6.gif) no-repeat 0 top;position:absolute;left:-5px;top:8px;color:#277BD5;border-right:1px solid #B9E3FF}
.popupWin .msgBox .action1 .action_po_bot{background:url(../images/verification-ui6.gif) no-repeat left -187px;display:block;height:2px;overflow:hidden}
.popupWin a:link{color:#06C}
.popupWin a:hover{color:#F30}
.popupWin .tab{margin-right:30px;margin-left:30px;background:#FFF;overflow:visible;display:block;height:40px}
.popupWin .tab li{font-size:16px;display:block;background:0 0;color:#666;line-height:40px;border-bottom:2px solid #D6D6D6;position:relative;text-align:center;width:50%;overflow:visible}
.popupWin .tab li:hover{color:#DE1E30}
.popupWin .tab li.on{border-bottom:2px solid #de1e30;background:#FFF;border-top-style:none;border-right-style:none;border-left-style:none}
.popupWin .tab li.on i{background:url(../images/guess/tab_on_bg.gif) no-repeat center bottom;height:10px;width:15px;display:block;position:absolute;left:50%;margin-left:-7px;bottom:-10px}
.popupWin .loginBox{padding:30px;font-size:14px;line-height:30px}
.popupWin .loginBox .telBox{position:relative}
.popupWin .loginBox .telBox input{padding-left:60px;width:141px}
.popupWin .loginBox .telBox select{position:absolute;left:5px;top:10px;line-height:30px;height:30px;width:53px}
.popupWin .loginBox input[type=password],.popupWin .loginBox input[type=text]{line-height:38px;background:url(../images/guess/input_bg.gif) repeat-x;border:1px solid #CCC;height:38px;margin-top:5px;margin-bottom:5px;border-radius:2px}
.popupWin .loginBox input[type=button]{height:38px}
.popupWin .addBtn{background:#277BD5;color:#FFF;width:200px;margin-right:auto;margin-left:auto;border-radius:4px;cursor:pointer;line-height:40px;padding:0;height:40px;border-style:none;font-family:"微软雅黑";font-size:14px;text-align:center}
.popupWin .btn_off{background:#959595;color:#FFF;width:200px;margin-right:auto;margin-left:auto;border-radius:4px;cursor:pointer;line-height:40px;padding:0;height:40px;border-style:none;font-family:"微软雅黑";font-size:14px;text-align:center}
.popupWin .addBtn:hover{background:#3D88DC}
.popupWin .info{padding:20px;font-size:14px;background:#FFF;line-height:30px;margin:0}
.popupWin .header{background:url(../images/guess/popupBG.gif) repeat-x;line-height:37px;margin:0;padding:0 0 0 10px;font-size:14px;font-weight:700}
.popupWin .header .right{float:right;margin-right:50px}
.popupWin .closeBtn{background:url(../images/guess/popupClose.png) no-repeat center center;float:right;width:30px;height:35px;cursor:pointer;display:block;margin-right:5px;margin-top:1px;position:absolute;top:0;right:0}
.popupWin .closeBtn:hover{background:url(../images/guess/popupClose_hover.png) no-repeat center center}
.tab{display:block;overflow:hidden;background:#F6F6F6}
.tab li{float:left;width:50%;text-align:center;line-height:40px;background:url(../images/user/tab_on.gif) repeat-x;color:#FFF;font-weight:700}
.tab li:hover{color:#FF0;cursor:pointer}
.tab li.on{background:#FFF url(../images/user/tab.gif) repeat-x;color:#DE1E30}
.lbtn{height:26px}
.mytable2 tr th{background:#f0f5fb;color:#333;font-size:14px;font-weight:400;line-height:30px;margin:0;padding:0;border-bottom:solid 1px #ccc}
.mytable2 .rss{display:block;background:#f60;color:#FFF;line-height:18px;border-radius:2px;cursor:pointer;text-align:center;float:none;width:50px}
.mytable2 tr td{background:#FFF;padding-right:5px;padding-left:5px;font-size:13px;line-height:60px;border-bottom:solid 1px #ccc}
.mytable2 .rankInfo{color:#c30;font-weight:700;cursor:pointer}
.mytable2 .popupBox{position:relative;z-index:999;float:left}
.mytable2 .popupBox .popup{border-left:solid 1px #ccc;position:absolute;left:-20px;top:50px;z-index:1000;width:550px;box-shadow:0 0 10px #666;color:#333}
.mytable2 .readBox{margin-top:0}
.mytable2 .userIcon{width:43px;height:43px;border-radius:26px;overflow:hidden;margin-top:8px;margin-right:8px}
.mytable2 .linkBox{float:none}
.mytable2 .i{background-color:#c30;color:#fff;text-align:center;font-size:14px;font-weight:700}
.mytable2 .popup td,.mytable2 .popup th{border-right:solid 1px #ccc}
.mytable{background:#CCC}
.mytable tr th{background:#277BD5;color:#FFF;font-size:14px;font-weight:400;line-height:30px;margin:0;padding:0}
.mytable tr td{background:#FFF;padding-right:5px;padding-left:5px;font-size:13px;height:35px;line-height:15px}
#pagination-flickr{overflow:hidden;padding-top:5px;padding-bottom:5px}
#pagination-flickr li{border:0;margin:0 5px 0 0;padding:0;font-size:11px;list-style:none;float:left;cursor:pointer;font-family:Arial,Helvetica,sans-serif}
#pagination-flickr .next-off,#pagination-flickr .previous-off{color:#666;display:block;float:left;font-weight:700;padding:3px 4px}
#pagination-flickr .next a,#pagination-flickr .previous a{font-weight:700;border:solid 1px #FFF}
#pagination-flickr .active{color:#FFF;font-weight:700;display:block;float:left;background:#277bd5}
#pagination-flickr .active a{color:#fff;border:1px solid #277bd5}
#pagination-flickr a,#pagination-flickr a:link,#pagination-flickr a:visited{color:#333;display:block;float:left;padding:5px 10px;text-decoration:none;font-weight:400;font-size:12px;border:1px solid #CCC;line-height:20px;font-family:"微软雅黑"}
#pagination-flickr a:hover{border:1px solid #277bd5;background:#277bd5;color:#FFF}
#returnTop{width:40px;height:120px}
#returnTop .top{height:40px;width:40px;display:block;float:left;cursor:pointer;background:url(../images/guess/top_help_icon.jpg) no-repeat 0 0}
#returnTop .top:hover{height:40px;width:40px;display:block;float:left;cursor:pointer;background:url(../images/guess/top_help_icon.jpg) no-repeat -40px top}
#returnTop .help{height:40px;width:40px;display:block;float:left;cursor:pointer;background:url(../images/guess/top_help_icon.jpg) no-repeat 0 -40px}
#returnTop .help:hover{height:40px;width:40px;display:block;float:left;cursor:pointer;background:url(../images/guess/top_help_icon.jpg) no-repeat -40px -40px}
#returnTop .app{height:40px;width:40px;display:block;float:left;cursor:pointer;background:url(../images/guess/top_help_icon.jpg) no-repeat 0 -80px}
#returnTop .app:hover{height:40px;width:40px;display:block;float:left;cursor:pointer;background:url(../images/guess/top_help_icon.jpg) no-repeat -40px -80px}
#returnTop .FB{height:40px;width:40px;display:block;float:left;cursor:pointer;background:url(../images/guess/top_help_icon.jpg) no-repeat 0 -120px}
#returnTop .FB:hover{height:40px;width:40px;display:block;float:left;cursor:pointer;background:url(../images/guess/top_help_icon.jpg) no-repeat -40px -120px}
.linkfs{padding-left:30px;background-color:#f6f6f6;color:#ccc;border-top-width:1px;border-top-style:solid;border-top-color:#d5dbdf}
.link_tt{color:#036;text-align:center;font-weight:700}
.AspNetPager{overflow:hidden;padding-top:5px;padding-bottom:5px;float:right}
.AspNetPager li{border:0;margin:0 5px 0 0;padding:0;font-size:11px;list-style:none;float:left;cursor:pointer;font-family:Arial,Helvetica,sans-serif}
.AspNetPager .next-off,.AspNetPager .previous-off{color:#666;display:block;float:left;font-weight:700;padding:3px 4px}
.AspNetPager .next a,.AspNetPager .previous a{font-weight:700;border:solid 1px #FFF}
.AspNetPager .currentPage,.AspNetPager a,.AspNetPager a:link,.AspNetPager a:visited{color:#333;display:block;float:left;padding:5px 10px;text-decoration:none;font-weight:400;font-size:12px;border:1px solid #CCC;line-height:20px;font-family:"微软雅黑"}
.AspNetPager .currentPage{color:#fff;border:1px solid #277bd5;display:block;color:#FFF;font-weight:700;display:block;float:left;background:#277bd5}
.AspNetPager a:hover{border:1px solid #277bd5;background:#277bd5;color:#FFF}
i.help {
    background: url(../images/help.gif) no-repeat;
    height: 14px;
    width: 14px;
    cursor: pointer;
    display: inline-block;
    margin-left: 5px;
}
.suggestDot {
    display: block;
    background: #f00;
    border-radius: 50%;
    width: 6px;
    height: 6px;
    top: 7px;
    right: -3px;
    position: absolute;
}